/*== [ Client Archive Css  ] ==*/
  body{ background:#f3f3f2; }
 
  .system_body_area{
	min-height:500px;
    font-size:1em;
  }
  .system_body_area > h2{
	 position:relative;
	font-size:1.2em;
	margin:20px 0;
	font-weight:bold;
  }
  
  .share_button{
	position:absolute;
	display:flex;
	align-items:center;
	right:0;
	top:-4px;
  }
  
  
    #act_preview_print{
		background-color:#c9171e;
		padding:4px 25px;
		font-size:0.8em;
	}
	
	#act_preview_print:hover{
		background-color:#AB0000;
	}
	
	#act_preview_print:focus-within{
		background-color:#AB0000;
	}
	
	#act_preview_print:active{
		background-color:#a73836;
	}
  
    /* == [ Display BLOCK ] == */  
	
    .display_area{
		
	}	
	   
	/* == [ Navigate Block] == */   
	.navigate_area{
		padding:30px 0;
		display:flex;
		align-items:center;
	}

	.navigate_area span{
		display:inline-block; 
	    display:flex;
		align-items:center; 
	}
	
	#return_search{width:160px;}
	#return_search *{color:#43676b; display:inline-flex; align-items:center;cursor:pointer; }
	#return_search:hover span:last-child{text-decoration:underline;}
	#return_search:focus-within span:last-child{text-decoration:underline;}
	   
	/* == [ Discrip BLOCK ] == */
	
	.descrip_area{
		margin:10px 0;
		min-height:300px;
		display:flex;
		min-height:600px;
		box-shadow:0 0 -1px 10px rgba(0,0,0,0.2);
		position:relative;
	}
	
	 
	.metadata_block{
		flex:1;	
		padding:10px;
		background-color:#ffffff;
		border-right:1px #DEDEDE solid;
	}
	
	.text_content{
		padding:10px;
		font-size:1.3em;
		line-height:1.6em;
		min-height:265px;
	}
	
	.phead{font-weight:bold;     display: inline;}
	
	
	.metadata_block > h2{
		font-weight:bold;
		margin:10px; 
		padding:10px 0;
		border-bottom:1px #cdcdcd solid;
	}
	 
	
	.meta_content{
		padding:0 10px;
	}
	 
	.meta_field{ margin-bottom:16px; line-height:1.5em; display:flex;}
	.meta_title{ font-weight:bold; min-width:120px;}
	.meta_value{ color:#666666; min-height:1.5em; flex:1;}
	
	.information_block{
		flex: 0 0 28%;
		margin-right:20px;
		position:relative;
	}
	
	.catalog_block{
		position:sticky;
		top:0;	
		border:1px #e7c69c solid;
	}
	
	.catalog_border{
		background-color:#e7c69c;
		padding:7px 5px;
	}
	
	.catalog_index{
		padding:2px 5px;
		background-color: #ffffff;
	}
	
	.catalog_index > li{
		padding:8px 5px; border-bottom:1px #cdcdcd solid;
	}
	.catalog_index > li:nth-last-child(1){border:0;}
	
	.plink{color:#262626;}
	.catalog_index > li:hover{background-color:rgba(0,0,0,0.1);}
	.catalog_index > li:focus-within{background-color:rgba(0,0,0,0.1);}
	
	.reference_block button{
		height:35px;
		display:block;
		width:200px;
		margin-bottom:10px;
		text-align:left;
		padding:0 8px;
		color:#000000;
	}
	.act_apply_pickup{
		position:relative;
	}
	.act_apply_pickup span{display:none;}
	.act_apply_pickup span i{display:inline-block; margin-right:7px;}
	
	
	.act_apply_pickup[pickup="0"] span:nth-child(1){ display:inline-block; }
	.act_apply_pickup[pickup="1"] span:nth-child(2){ display:inline-block; }
	
	.act_apply_pickup[pickup="1"] i{color:#00ff26;}
	
	/* == [ Display BLOCK ] == */
	
	.display_area{
	   margin:0 10px;
	   min-height:300px;
	   display:flex;
	   align-items:flex-start;
	   justify-content:space-around;
	   overflow:hidden;
	}
	.display_area > img{width:90%;height:auto;}
	 

	
 @media (max-width: 768px){
    .descrip_area{  flex-direction:column-reverse;}
	.zong_sets > ul > li{ width:49%;  }
  }		  
	